.circle {
    border-radius: 50%;
}

#hotelSearchBar {
    width: 88%;
    margin: 0 auto;
    background-color: rgba(235, 235, 235, 0.85);
    border-radius: 10px;
    /*position: relative;*/
    margin-top: 28px;
    top: 40%;
    border: #ececec 1px solid;
}

#hotelSearchBar input, #hotelSearchBar button {
    height: 40px;
    box-sizing: border-box;
}

#hotelSearchBar button {
    width: 180px;
    padding: 5px !important;
}

#hotelSearchBar .fa-lg {
    float: right;
    margin-right: 10px;
}

#hotelSearchBar input[type="submit"],
#hotelSearchBar button[type="submit"] {
    border-radius: 5px;
    padding: .5em 0 .6em;
    border: 1px solid #EEB54E;
    background: rgb(254,225,155);
    background: -moz-linear-gradient(top, rgba(254,225,155,1) 0%, rgba(255,197,1,1) 90%, rgba(242,173,18,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,225,155,1)), color-stop(90%,rgba(255,197,1,1)), color-stop(100%,rgba(242,173,18,1)));
    background: -webkit-linear-gradient(top, rgba(254,225,155,1) 0%,rgba(255,197,1,1) 90%,rgba(242,173,18,1) 100%);
    background: -o-linear-gradient(top, rgba(254,225,155,1) 0%,rgba(255,197,1,1) 90%,rgba(242,173,18,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,225,155,1) 0%,rgba(255,197,1,1) 90%,rgba(242,173,18,1) 100%);
    background: linear-gradient(to bottom, rgba(254,225,155,1) 0%,rgba(255,197,1,1) 90%,rgba(242,173,18,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee19b', endColorstr='#f2ad12',GradientType=0 );
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.4);
    cursor: pointer;
}

#hotelSearchBar > h3 {
    font-size: 24px;
    text-align: center;
    margin: 10px 0 20px 0;
    font-family: 'Arial';
}

#topBanner {
    width: 100%;
    margin-bottom: -5px;
}

#topDatesBar {
    padding: 5px 0px 5px 30px;
    background: rgba(77, 34, 87, 0.85);
    height: 35px;
    margin-top: -45px;
    position: relative;
}

#datesLabel {
    color: white;
    font-size: 16px;
    font-family: Arial;
    padding: 8px;
    position: relative;
    height: 20px;
    float: left;
}

#topSearchFromDate {
    margin-left: 30px;
}

#breadCrumbs {
    margin-bottom: 16px;
}

#header_image {
    height: 335px;
    margin-bottom: 20px;
}

#header_image .title {
    padding-top: 108px;
}

#header_image h1 {
    text-shadow: 3px 3px 6px #000;
}

h1 {
    color: white;
    font-family: Arial;
    font-weight: normal;
    font-size: 32px;
    text-align: center;
    top: 30%;
    position: relative;
}

#hotelSearchButton {
	width: 220px;
}

.left_column {
	float: left;
	width: 648px;
	margin-right: 20px;
}

.content_section {
	border: 1px solid #E7E7E7;
	border-top: 5px solid #BDD6FC;
    border-bottom: 3px solid #888888;
	padding: 10px;
	background-color: white;
    overflow: auto;
}

.section_title {
    font-size: 14px;
    font-weight: bold;
}

.sub_section_title {
    font-size: 14px;
    color: #707070;
    font-weight: bold;
    margin-bottom: 5px;
}

#most_popular .top_section {
    margin-bottom: 10px;
    width: 100%;
}

#most_popular .spotlight {
    margin: 20px 0px;
    margin-right: 15px;
    width: 640px;
    float: left;
    overflow-y: hidden;
}

#most_popular .spotlight .title {
    display: inline-block;
}

.crop {
    overflow: hidden;
    display: block;
}

#most_popular .spotlight a:first-child {
    font-size: 19px;
    font-weight: bold;
    color: #77AEED;
    width: 30%;
    line-height: 120%;
    display: block;
    float: left;
    padding-right: 10px;
    padding-top: 60px;
}

#most_popular .spotlight > a {
    height: 232px;
    width: 640px;
}

#most_popular .other_section {
    overflow: auto;
}

#most_popular .other_article {
    margin-top: 10px;
    width: 24.15%;
    float: left;
    text-align: center;
    padding-left: 4.671px;
    padding-right: 4.671px;
}

#most_popular .other_row .other_article:first-child {
    padding-left: 0px;
}

#most_popular .other_row .other_article:last-child {
    padding-right: 0px;
}

#most_popular .other_article a {
    display: block;
    color: black;
}

#most_popular .other_article img {
    width: 230px;
    height: 165px;
}

#more_most_popular {
    display: inline-block;
}

#load_more_row {
    display: inline-block;
}

#load_more {
    display: inline-block;
    border: 1px solid black;
    height: 112px;
    width: 112px;
    margin: 20px 20px 0 20px;
    background-color: #590a4c;
    text-align: center;
    cursor: pointer;
}

.other_row {
    display: inline-block;
    width: 958px;
}

.load_more_line {
    width: 397px;
    height: 2.75px;
}

.inner_text {
    color: white;
    font-size: 16px;
    margin-top: 40%;
}

/*
 * We style this like an anchor tag, but do not
 * make it an anchor so that analytics.js does
 * not throw an error due to the fact that it's an
 * ajax based link
*/
#toggle_most_popular {
    color: #2F64B2;
    cursor: pointer;
}

#toggle_most_popular:hover {
    text-decoration: underline;
}

body,
#page_content,
.spacer {
    background-color: #f5f5f5;
}

.spacer {
    height: 20px;
}

#planning .left_side {
    width: 40%;
    float: left;
    padding: 10px 0px 10px 10px;
    margin-right: 20px;
}

#planning .other_section {
    border-right: 1px solid #E7E7E7;
}

#planning .spotlight img {
    width: 240px;
    padding: 10px 10px 10px 0px;
    height: 180px;
}

#planning .spotlight {
    width: 48%;
    float: left;
}

#planning .spotlight > a:last-child {
    width: 240px;
}

#planning .spotlight:first-child {
    margin-right: 20px;
}

#planning .other_article {
    clear: both;
    margin-right: 20px;
}

#planning .spotlight a:last-child {
    font-size: 15px;
    font-weight: bold;
    color: #77AEED;
    line-height: 140%;
    position: relative;
    display: block;
}

#planning .right_side {
    width: 56%;
    float: left;
}

#planning .other_article img {
    width: 120px;
    float: left;
    padding-right: 10px;
}

#planning .other_article {
    padding-top: 20px;
    overflow: auto;
}

#planning .other_article:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid #E7E7E7;
}

#planning .other_article a:last-child {
    color: black;
    display: block;
    padding-top: 5px;
}

#editors_picks .hotel_block {
    padding: 10px;
    float: left;
    width: 23%;
}

#editors_picks .hotel_block:nth-child(odd){
    padding-right: 0px;
}

#editors_picks .hotel_block img {
    width: 100%;
    height: 140px;
}

#editors_picks .hotel_block a:last-child {
    color: black;
    display: block;
    padding-top: 5px;
    font-size: 15px;
}

#cpm_ad {
    margin-top: 29px;
    margin-bottom: -5px;
    height: 270px;
    overflow: hidden;
}

#best_vacations {
    overflow: hidden;
}

#best_vacations .slideshow_block {
    padding-top: 10px;
}

#best_vacations .slideshow_block:not(:nth-child(4)) {
    padding-bottom: 10px;
    border-bottom: 1px solid #E7E7E7;
}

#best_vacations .slideshow_location {
    color: #707070;
}

#best_vacations .slideshow_block a:last-child {
    color: black;
}

#news .news_block {
    width: 48%;
    padding-top: 10px;
}

#news .news_block:first-child {
    float: left;
    margin-left: 10px;
}

#news .news_block:last-child {
    float: right;
    margin-right: 10px;
}

#news .news_block img {
    width: 100%;
    height: 290px;
}

#news .news_link {
    color: black;
    font-weight: bold;
    font-size: 15px;
}

#may_also_like .article_block {
    padding: 10px;
    width: 23%;
    float: left;
}

#may_also_like .article_block:nth-child(6) {
    clear: left;
}

#may_also_like .article_block:nth-child(4n+1) {
    padding-right: 0px;
}

#may_also_like .article_block img {
    width: 100%;
    height: 150px;
}

#may_also_like .article_block a:last-child {
    color: black;
    font-size: 14px;
}

#main {
    padding: 0px;
}

.content_row {
    display: inline-block;
    width: 100%;
    height: auto;
}

.more_link {
    text-align: right;
    margin-top: 10px;
}

#seo_links {
    font-weight: bold;
    overflow: auto;
}

#seo_links .title {
    font-size: 1.17em;
    margin-bottom: 5px;
}

.seo_link {
    width: 300px;
    float: left;
    padding: 5px;
}

@media (min-width: 1000px) {
    .load_more_line {
        width: 391px;
    }
}

/* Desktop Only */
@media (min-width:988px) {
    #most_popular {
        /*height: 530px;*/
    }

    #best_vacations {
        height: 260px;
    }
}

@media (max-width:999px) {
    #most_popular .other_row .other_article {
        padding-left: 4.6px;
        padding-right: 4.6px;
    }

    #most_popular .spotlight {
        margin-right: 6px;
    }
}

/* Large Tablet */
@media (max-width:987px) {
    #hotelSearchBar:before {
        display: none;
    }

    #hotelSearchQuery {
        width: 300px;
        margin-left: 20px;
    }

    #hotelSearchBar {
        overflow: hidden;
        padding-top: 5px;
    }

    #header_image .title {
        padding-top: 108px;
    }

    #hotelSearchBar input#hotelSearchButton {
        width: 93%;
        margin-right: 20px;
    }

    #may_also_like .article_block {
        width: 22%;
    }

    #may_also_like .article_block img {
        height: 95px;
    }

    #most_popular {
        margin-bottom: 20px;
    }

    #most_popular .spotlight {
        margin: 20px 0px;
        width: 626px;
    }

    #most_popular .spotlight > a {
        height: 232px;
        width: 626px;
    }

    #most_popular .spotlight img {
        width: 626px;
    }

    #most_popular .other_row .other_article {
        width: 48.7%;
    }

    #other_most_popular > .other_row .other_article:nth-child(2) {
        padding-left: 4.6px;
        padding-right: 0px;
    }

    #most_popular .other_row .other_article:nth-child(3) {
        padding-left: 0px;
        padding-right: 4.6px;
    }

    #most_popular .other_article img {
        width: 300px;
        height: 240px;
    }

    .other_row {
        width: 630px;
    }

    .load_more_line {
        width: 231px;
    }

    #cpm_ad {
        margin-right: 20px;
        margin-bottom: 10px;
        clear: left;
    }

    #best_vacations {
        width: 646px;
    }

    #planning .left_side {
        width: 100%;
    }

    #planning .other_article {
        border-bottom: 1px solid #E7E7E7;
        padding: 10px 0px !important;
    }

    #planning .spotlight img {
        width: 300px;
        height: 240px;
    }

    #planning .right_side {
        width: 100%;
        margin-left: 10px;
    }

    #editors_picks .hotel_block {
        width: 47%;
    }

    #editors_picks .hotel_block img,
    #news .news_block img {
        height: 200px;
    }

    #news .news_block:first-child {
        float: left;
        margin-left: 5px;
    }

    #news .news_block:last-child {
        float: right;
        margin-right: 5px;
    }

    #planning .other_section {
        border: none;
    }
}

/* Small Tablet */
@media (max-width:667px) {
    #hotelSearchBarForm > #hotelSearchQuery {
        display: block;
        width: 90%;
    }

    #hotelSearchBarForm > input {
        width: 44%;
    }

    #hotelSearchBarForm > #hotelSearchFromDate {
        margin-left: 20px;
        margin-right: 3px;
    }

    #hotelSearchBar input#hotelSearchButton {
        margin-left: 20px;
        width: 90%;
    }

    #header_image .title {
        padding-top: 50px;
    }

    #header_image h1 {
        line-height: 28px;
    }

    h1 {
        font-size: 28px;
        top: 35%;
    }

    #most_popular .spotlight {
        width: 478px;
        overflow-y: visible;
    }

    #most_popular .spotlight a:first-child {
        padding-top: 5px;
    }

    #most_popular .spotlight > a {
        width: 478px;
    }

    #most_popular .spotlight img {
        width: 478px;
    }

    #most_popular .other_article {
        width: 48.7%;
    }

    #most_popular .other_article img {
        width: 220px;
        height: 180px;
    }

    .other_row {
        width: 488px;
    }

    .load_more_line {
        width: 162px;
    }

    #best_vacations {
        width: 508px;
    }

    #planning .right_side {
        float: none;
        border: none;
        padding: 0px;
    }

    #planning .spotlight a:last-child {
        width: 220px;
    }

    #planning .spotlight img,
    #planning .other_article img {
        width: 220px;
        height: 180px;
    }

    #planning .left_side,
    #planning .right_side {
        width: 100%;
    }

    #most_popular .other_article a:last-child,
    #planning .other_article a:last-child,
    #best_vacations .slideshow_block a:last-child,
    #may_also_like .article_block a:last-child {
        font-size: 15px;
    }

    .more_link {
        font-size: 13.5px;
        margin-top: 15px;
    }

    #editors_picks .hotel_block {
        float: left;
        width: 47%;
    }

    #editors_picks .hotel_block img {
        height: 160px;
    }

    #editors_picks .hotel_block:not(:last-child) {
        margin-bottom: 5px;
    }

    #may_also_like .article_block:nth-child(6) {
        clear: none;
    }

    #may_also_like .article_block:nth-child(3n+2) {
        clear: left;
    }

    #may_also_like .article_block {
        width: 29%;
    }

    .left_column {
        width: 510px;
    }

    #most_popular .other_section .other_article:not(:last-child) {
        padding-right: 0px;
    }
}

/* Large Phones */
@media (max-width: 549px)  {
    h1 {
        font-size: 32px;
        line-height: 40px;
        top: 20%;
    }

    #hotelSearchBar {
        top: 25%;
    }

    .left_column {
        width: 370px;
    }

    #most_popular .spotlight {
        width: 348px;
        height: 236px;
    }

    #most_popular .spotlight > a.crop {
        width: 348px;
    }

    #most_popular .spotlight a:first-child {
        float: none;
        width: 100%;
        padding-top: 0px;
    }

    #most_popular .spotlight img {
        padding-top: 10px;
        width: 400px;
        margin-bottom: 15px;
    }

    #most_popular .other_article {
        float: none;
        width: 348px;
    }

    #most_popular .spotlight,
    #most_popular .other_article:not(:last-child) {
        border-bottom: 1px solid #E7E7E7;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    #most_popular .other_row .other_article {
        width: 98%;
        padding-left: 0px;
        padding-right: 0px;
    }

    #most_popular .other_article img {
        width: 90%;
        height: auto;
    }

    .other_row {
        width: 348px;
    }

    .load_more_line {
        width: 92px;
    }

    .sub_section_title {
        text-align: center;
    }

    #best_vacations {
        width: 368px;
    }

    #planning .left_side,
    #planning .right_side,
    #planning .spotlight img,
    #planning .other_article img {
        width: 100%;
    }

    #planning .spotlight img {
        float: none;
    }

    #planning .spotlight a:last-child {
        top: 0px;
        display: block;
        padding-bottom: 10px;
    }

    #planning .other_article a:last-child {
        top: 10px;
        position: relative;
        padding-bottom: 10px;
    }

    #editors_picks .hotel_block {
        width: 95%;
    }

    #may_also_like .article_block {
        width: 44%;
    }

    #may_also_like .article_block:nth-child(3n+2) {
        clear: none;
    }

    #may_also_like .article_block:nth-child(2n+2) {
        clear: left;
    }

    #planning .spotlight {
        width: 95%;
    }

    #planning .spotlight a:last-child {
        width: 100%;
    }

    #news .news_block {
        width: 98%;
    }

    #planning .spotlight img,
    #news .news_block img,
    #editors_picks .hotel_block img,
    #may_also_like .article_block img {
        height: auto;
    }
}

/* Small Phones */
@media (max-width: 390px) {
    input#hotelSearchQuery,
    #hotelSearchBarForm > #hotelSearchFromDate,
    #hotelSearchBar input#hotelSearchButton {
        margin-left: 15px;
    }

    .left_column {
        width: 300px;
    }

    #most_popular .spotlight img,
    #most_popular .other_article {
        width: 300px;
    }

    #may_also_like .article_block {
        clear: left !important;
        width: 95%;
    }

    #most_popular .spotlight {
        width: 276px;
        height: 245px;
    }

    #most_popular .spotlight a.crop {
        width: 276px;
    }

    #most_popular .spotlight img {
        width: 350px;
    }

    #cpm_ad {
        margin-right: 0px;
        margin-left: -10px;
    }

    .other_row {
        width: 278px;
    }

    .load_more_line {
        width: 55px;
    }


}
